<!DOCTYPE html>
<html>
  <head>
      <meta charset="utf-8" />
    <title>My first web</title>
    <meta name="Author" content="slayer"/>
    <meta name="keywords" content="My first title,My first Web"/>
    <link rel="stylesheet" href="style.css">
  </head>
  <body> 
       <div class = "group">
        <header class = "headboard">
            <h1>My Blog</h1>
       </header>
       <nav class = "menu">
           <ul>
               <li>Principal</li>
               <li>Help</li>
               <li>contact</li>
           </ul>
       </nav>
       <section class = "sections">
           <article>
               <hgroup>
                   <h1>Title the first article</h1>
                   <h2>Subtitle my first article</h2>
               </hgroup>
               <time datetime="29-04-2020">Public 29-05-2020</time>
               <img src="images/bart.jpg"/>
               <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. 
               Enim iusto quod incidunt facere sit. Culpa corrupti numquam cum, 
               minus pariatur dignissimos non quaerat hic rerum iusto consectetur assumenda veritatis aliquid?</p>
              <footer>
                  <p>Comments(0)</p>
              </footer> 
              <address>
                  <a href="http://google.com"> visit Google</a>
              </address>
           </article>
           <article>
               <hgroup>
                   <h1>Title the second Article</h1>
                   <h2>Subtitle the second Article</h2>
               </hgroup>
               <time datetime="29-04-2020">Puplic 29-05-2020</time>
               <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. 
               Blanditiis ratione quos perspiciatis quis ea maiores, esse fugiat
               sint alias corrupti quae sunt doloremque eum maxime quia laboriosam numquam eius doloribus?</p>
               <footer>
                   <p>Comments(10)</p>
               </footer>
           </article>
       </section>
       <aside class = "column">
           <blockquote cite="http://google.com">
             Menssage number 1
           </blockquote>
           <blockquote cite="http://google.com">
             Menssage number 2
           </blockquote>
       </aside>
       <footer class = "foot">
         reserved rights 2010-2018
       </footer>

       </div>
  </body>

 </html>